ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ

Обсуждение программного обеспечения
QRZ Callbook для iPad

АА
Андрей Андрейковбыл 2 месяца назад
18.10.2015 09:17

4s работает на версии 8.4. iPhone 3 уж чересчур стар и давно не поддерживается большинством разработчиков нового по.


 
ra9fzeгость
14.10.2015 20:50

приложение устанавливается на телефон с версией ПО выше 8.4, что делает невозможным использование на большой части телефонов, например невозможно установить на Iphone 3-4s.


 
ra9fzeгость
14.10.2015 20:44

приложение устанавливается на телефон с версией ПО выше 8.4, что делает невозможным использование на большой части телефонов, например невозможно установить на Iphone 3-4s.474


Добавить комментарий по теме:

QRZ Callbook для iPad

11.10.2015 21:10:51